What is the Minimum Install Required from 13.0.0 to 13.0.3 on Linux X64?